/******************************************************************************************** media queries *******************/

@media (max-width:1081px){
header{
    height: 120px;
}    
.h170{
    height: auto;
}     
.main {
	padding-bottom: 300px;
	width: 100%;
	position: relative;
    top: 120px;
}    
.breite{
	width: 100%;
    padding-right: 40px;
    padding-left: 40px;
} 
.sl100{
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;  
    }
.logo{
    width: 300px;
}     
.kreis{
    top: 70px;
	left: 40px;
}    
.nav-container{
    padding: 30px 30px 30px 0px;
    width: 100%;
    border-bottom: 0px;
}
.nav-thema{
    height: auto;
    width: 100%;
    border-bottom: 2px rgba(20, 176, 66, 0.5) dotted; 
    background-color: white;
    padding: 10px 0px 10px 0px;
    margin: 0px;
    display: block;
    float: left;
    cursor: pointer;
    position: relative;
}
.nav-thema:hover{
    height: auto;
    width: 100%;
    border-bottom: 2px rgba(20, 176, 66, 0.5) dotted; 
    background-color: white;
    padding: 10px 0px 10px 0px;
    margin: 0px;
    display: block;
    float: left;
    cursor: pointer;
    position: relative;
}    
.nav-thema:last-child{
    border-bottom: none;
}
.nav-spezial{
    visibility: visible;
    border: none;
    height: 40px;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    background-color: #14b042;
    padding: 10px 0px 10px 0px;
    margin: 0px;
    margin-top: 39px;
    display: block;
    float: right;
    cursor: pointer;
}
.nav-spezial:hover{
    float: right;
    border: none;
    height: 40px;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    background-color: #14b042;
    padding: 10px 0px 10px 0px;
    margin: 0px;
    margin-top: 39px;
    display: block;
    float: right;
    cursor: pointer;
}
.a-spezial{
    visibility: hidden;
}
.a-spezial:hover{
    color: white; 
    font-weight: 600;
    padding: 10px 10px 10px 10px;
} 
.a-text{
    color: #222222;
    font-weight: 600;
    padding: 10px 10px 10px 10px;
}
.a-text:hover{
    color: #222222;
    font-weight: 600;
    padding: 10px 10px 10px 10px;
    background-color: transparent;
}

/* ------------------------------------------------NAV 2-------------------------------- */

.nav2 {
    list-style: none;
    width: auto;
    height: auto;
    float: none;
    text-decoration: none;
    background-color: white;
    border-right: 1px solid #eeeeee;
    border-top: 0px #D6D6D6 dotted;
    padding: 0px 0px 0px 0px;
    margin: 0 auto;
    text-align: center;
}
.nav2:last-child{
    border-right: 1px #D6D6D6 dotted;
}
.nav2:hover {
    list-style: none;
    width: auto;
    height: auto;
    float: none;
    text-decoration: none;
    background-color: white;
    border-right: 1px solid #eeeeee;
    border-top: 0px #D6D6D6 dotted;
    padding: 0px 0px 0px 0px;
    margin: 0 auto;
    text-align: center;
}
.nav2:last-child{
    border-right: none;
}
.nav2active {
    color: #14b042;
}
.nav2-pos {
    position: relative;
    top: 0px;
    right: 0px;
    width: 100%;
    height: auto;
    text-align: center;
    margin: 10px 0px 10px 0px;
}
.nav2text {
    width: auto;
    font-size: 14px;
    padding: 10px 10px 10px 10px;
}
.nav2text:hover{
}    
.nav2hid{
    visibility: hidden;
}
.nav2vis{
    visibility: visible;
}
.nav-act{
    background-color: white;
}
.nav-act:hover{
    background-color: white;
}
.a-act-nav2 {
    color: #14b042;
    font-weight: 600;
    padding: 10px 10px 10px 10px;
}    

/* ------------------------------------------------ HAMBURGER -------------------------------- */    

.hamburgerContainer{
    visibility: visible;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2000;
    overflow: hidden;
}
.hamburgerBox{ 
    visibility: visible;
    background-color: white;
    border: 1px solid #f0f0f0;
    border-top: none;
    border-right: none;
    width: 100%;
    height: auto;
    padding: 50px 20px 20px 20px;
    float: left;
    position: fixed; 
    top: 120px;
    right: -100%;
    transition: 0.5s right ease-in;
    text-align: center;
}
.hamburgerHeader{
    visibility: visible;
    background-color: white;
    position: relative;
    top: 0;
    right: 0px;
    z-index: 3000;
} 
.hamburgerHeader label{
    background-color: white;
    display: block;
    color: #14b042;
    font-size: 60px;
    font-family: sans-serif;
    cursor: pointer;
}
header label{
    border: 1px solid white;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-family: sans-serif;
    cursor: pointer;
}
.slider-header label{
            width: 50px;
            height: 50px;
            border-radius: 50%;
            margin: 20px 10px;
        }    
.hamburgerDots .hamburgerDot {
/*			position: relative;*/
    display: inline-block;
    background-color: white;
}
.hamburgerOpen {
    position: fixed;
    top: 10px;
    right: 10px;
    padding: 20px 20px 20px 20px;
    display: inline-block;
    background-color: transparent;
    transform: rotate(90deg);
}  
.hamburgerOpen2 {
}
.hamburgerClose {
    position: fixed;
    top: 10px;
    right: 40px;
    padding: 30px 30px 20px 20px;
    display: inline-block;
    background-color: transparent;
    z-index: 3000;
}
input#hamburger-06:checked ~ .hamburgerDots label#img-dot-6,
input#hamburger-07:checked ~ .hamburgerDots label#img-dot-7
 {
    visibility: hidden;
        }
[id^="hamburger-"]:checked + section{ 
    transition: 0.5s right ease-in; 
    position: fixed;
    right: 0;
    z-index: 2000;
}

[id^="hamburger-"]:checked + label{ 
    color: blue;
}

[id^="hamburger-"] { 
    visibility: hidden;
}     
.hamburger-shop{
    height: auto;
    width: auto;
    font-size: 16px;
    font-weight: 600;
    color: white;
    display: block;
    float: none;
    cursor: pointer;
    margin: 0 auto;
    text-align: center;
    }
/*----------------------------------------------------------------------------------SLIDER----------------------------------*/    
.container{
    height: 500px;
    position: relative;
    top: 0px;
    width: 100%;
/*    padding: 0px;*/
        }
.h2-slider{
    padding-bottom: 10px;
    font-size: 25px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-style: italic;
}	
.slider-text{
    font-size: 15px;
    font-weight: 600;
}
.pos-o-li{
    position: relative;
    top: 100px;
    left: 10%;
    width: 20%;
}
.pos-o-re{
    position: relative;
    top: 50px;
    left: 65%;
    width: 30%;
}
.pos-u-li{
    position: relative;
    top: 220px;
    left: 5%;
    width: 45%;
}
.pos-u-re{
    position: relative;
    top: 55px;
    left: 50%;
    width: 45%;
}
.sliderTextBox{
    padding-top: 25px;
    color: #222222;
    background-color:rgba(255,255,255,0.85);
    transition: all 0.5s ease;
    display: block;
}
.slider-header{
        /*background-color: rgba(35, 191, 139, 0.8);*/
        position: absolute;
        /*top: 0;*/
        top: 430px;
        left: 0;
        width: 100%; /* weil absolut positionierrt rutscht der erste button drunter*/
        z-index: 900;
        }
    
/*-----------------------------------------------------ALLGEMEIN-----------------------------------------------------------*/

.center{
    margin: 0 auto;
}
div[id*="bild-"]{
    height: 450px;
}
div[class*="bildContainer"]{
    padding-right: 0px;
    padding-left: 0px;
}   
 div[class*="bildContainer"]:first-child{
    padding-left: 0px;
    padding-right: 0px;
    }    
div[class*="bildContainer"]:last-child{
    padding-right: 0px;
    padding-left: 0px;
    }
.col-3-3,.col-1-3,.col-2-3,.col-1-2{
    width: 100%;
    max-width: 600px;
    transition: 0.2s all ease;
    margin: 0 auto;
}
[class*="col-"]{
    float: none;
}
.cols-Container{
     width: 100%;
}
.col-1-6{
    width: 100%;
}
.col-2-6{
    width: 100%;
    margin: 0 auto;
    text-align: center;
}    
.pCe2-3{
	width: 85%; 
/*    min-width: 600px;*/
    margin:0 auto;
}    
    
.t-1-3{
    width: 33.3333333%;
}
.t-2-3{
    width: 66.66666666%;
}
.t-3-3{
/*          width:100%;*/
    margin: 0 auto;
} 
/*-----------------------------------------------------BREADCRUMBS-----------------------------------------------------------*/    
.breadcrumb{
	padding: 70px 0px 20px 0px;
	font-size: 12px;
}    
/*-------------------------------------------------------BILDER--------------------------------------------------------------*/    
 .bildFrei{   
    height: 300px;
    width: 50%;
    background-color: rgba(255, 255, 255, 0.65);
    color: #222222;
    border: 0px solid transparent;
    border-top: none;
    transition: 1s all ease;
    overflow: hidden;
    padding: 30px 20px 0px 20px;
} 
.bildFrei:hover{
    height: 300px;
    width: 50%;
    background-color: rgba(255, 255, 255, 0.65);
    color: #222222;
    border: 0px solid transparent;
    border-top: none;
    transition: 1s all ease;
    overflow: hidden;
    padding: 30px 20px 0px 20px;
}   
 .bildFrei h3{
    font-size: 16px;
    background-color: transparent;
    color: #222222;
    padding: 10px;
}   
.bildFreiRe{
   position: relative;
   top: 0;
   right: -50%;
   z-index: 1000;
} 
.bildFrei p{
    font-size: 15px;
    font-weight: 600;
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 50px;
    height: 150px;
}  
.bildFreiHoch2{
    height: auto;
}    
.imageA{
    height: auto;
    max-height: 600px;
    overflow: hidden;
}  
.bildH430{
    height: 100%;
    overflow: hidden;
}      
.image100{
    width: 100%;
}      
.pfeil-r {
  width: 0px; 
  height: 0px; 
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;

  border-left: 30px solid #222222;
  margin-top: 25px;
  position: relative;
  top: -150px;
  left: 100%;
}
.pfeil-u {
  visibility: hidden;
  border-top: 0px solid #222222;
  margin-top: 0px;
}   
.B50{
    width: 90%;
    padding-top: 10px;
}  
.bu{
    width: 90%;
    padding: 10px;
    margin: 0 auto;
}
    
/*----------------------------------------------GRUNDELEMENTE--------------------------------------------------------------------------------*/    
    
h1{
	color: #222222;
	font-size: 36px;
	font-weight: 600;
	font-style: italic;
	text-align: center;
	text-transform: uppercase;
}  
h2{
    font-size: 20px;
}    
p{
	font-size: 15px;
    font-weight: 500;
	line-height: 24px;
}    
img {
    display: block;
    position: relative;
    z-index: 0;
}   
.logo-klein{
	display: inline-block;
	width: 33.333333%;
    margin: 0 auto;
}  

/*----------------------------------------------FOOTER--------------------------------------------------------------------------------*/     
   
footer{
    height: auto;
    position: relative;
    bottom: 0px;
    margin: 0 auto;
    padding-bottom: 70px;
    width: 100%;
    background-color: #14b042;
}      
.foo-log{
    top: 0px;
    left: 0px;
}    
.nav-footer{
    margin-bottom: 1px;
    font-size: 15px;
    font-weight: 400;
    padding: 0px 0px 0px 0px;
    display: block;
    cursor: pointer;
	text-decoration: none;
    text-align: center;
}     
.nav2-footer{
    width: 30%;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    display: block;
    float: left;
    cursor: pointer;
	text-decoration: none;
    padding: 10px 10px 10px 10px;
    margin: 10px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
}
.p-foot{
    display: block;
    float: none;
	font-size: 14px;
    font-weight: 400;
    font-style: italic;
	line-height: 20px;
    color: white;
}
.bo-bot{
    border-bottom: 1px solid white;
    width: 100%;
}   
    
    
    
    
    }




